aime

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
185
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gcc
12.2.1-2.fc37
12.2.1-4.fc37
1
cpp
12.2.1-2.fc37
12.2.1-4.fc37
2
libgcc
12.2.1-2.fc37
12.2.1-4.fc37
2
libgomp
12.2.1-2.fc37
12.2.1-4.fc37
2
libxcrypt-devel
4.4.33-1.fc37
4.4.33-3.fc37
3
libxcrypt
4.4.33-1.fc37
4.4.33-3.fc37
3
libstdc++
12.2.1-2.fc37
12.2.1-4.fc37
3
libcurl
7.85.0-2.fc37
7.85.0-4.fc37
4
curl
7.85.0-2.fc37
7.85.0-4.fc37
B
gcc-plugin-annobin
12.2.1-2.fc37
12.2.1-4.fc37
B
binutils
2.38-24.fc37
2.38-25.fc37
2
bash
5.2.2-2.fc37
5.2.9-3.fc37
2
glibc-devel
2.36-7.fc37
2.36-8.fc37
2
glibc
2.36-7.fc37
2.36-8.fc37
2
glibc-minimal-langpack
2.36-7.fc37
2.36-8.fc37
3
binutils-gold
2.38-24.fc37
2.38-25.fc37
3
libxcrypt
4.4.30-3.fc37
4.4.33-1.fc37
3
glibc-headers-x86
2.36-7.fc37
2.36-8.fc37
3
libxcrypt-devel
4.4.30-3.fc37
4.4.33-1.fc37
3
glibc-gconv-extra
2.36-7.fc37
2.36-8.fc37
3
glibc-common
2.36-7.fc37
2.36-8.fc37
3
qt5-srpm-macros
5.15.6-1.fc37
5.15.7-1.fc37
B
sqlite-libs
3.39.2-2.fc37
3.40.0-1.fc37
B
systemd-libs
251.7-611.fc37
251.8-586.fc37
B
annobin-plugin-gcc
10.81-1.fc37
10.92-1.fc37
B
annobin-docs
10.81-1.fc37
10.92-1.fc37
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc37
B
libnghttp2
1.49.0-1.fc37
1.51.0-1.fc37
B
krb5-libs
1.19.2-11.fc37.1
1.19.2-13.fc37
B
libxml2
2.9.14-3.fc37
2.10.3-2.fc37
B
Dependencies for this build couldn't be processed
bash
5.1.16-4.fc37
5.2.2-2.fc37
2
alternatives
1.19-3.fc37
1.21-1.fc37
3
libxcrypt
4.4.28-3.fc37
4.4.30-3.fc37
3
kernel-headers
5.19.4-300.fc37
6.0.5-300.fc37
3
libxcrypt-devel
4.4.28-3.fc37
4.4.30-3.fc37
3
readline
8.1-7.fc37
8.2-2.fc37
3
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc37
4
libcurl
7.85.0-1.fc37
7.85.0-2.fc37
4
tzdata
2022d-1.fc37
2022f-1.fc37
4
libidn2
2.3.3-2.fc37
2.3.4-1.fc37
B
gdb-minimal
12.1-4.fc37
12.1-6.fc37
B
rust-srpm-macros
22-1.fc37
23-1.fc37
B
libssh
0.10.4-1.fc37
0.10.4-2.fc37
B
systemd-libs
251.6-609.fc37
251.7-611.fc37
B
tar
2:1.34-3.fc36
2:1.34-5.fc37
B
libssh-config
0.10.4-1.fc37
0.10.4-2.fc37
B
shadow-utils
2:4.12.3-2.fc37
2:4.12.3-3.fc37
B
curl
7.85.0-1.fc37
7.85.0-2.fc37
B
Dependencies for this build couldn't be processed
glibc
2.36-4.fc37
2.36-7.fc37
2
glibc-devel
2.36-4.fc37
2.36-7.fc37
2
glibc-common
2.36-4.fc37
2.36-7.fc37
3
glibc-minimal-langpack
2.36-4.fc37
2.36-7.fc37
3
glibc-headers-x86
2.36-4.fc37
2.36-7.fc37
3
glibc-gconv-extra
2.36-4.fc37
2.36-7.fc37
3
fedora-release
37-0.13
37-14
B
fedora-release-common
37-0.13
37-14
B
fedora-release-identity-basic
37-0.13
37-14
B
fedora-gpg-keys
37-0.6
37-1
B
systemd-libs
251.4-53.fc37
251.6-609.fc37
B
fedora-repos
37-0.6
37-1
B
gcc
12.2.1-1.fc37
12.2.1-2.fc37
1
glibc-devel
2.36-3.fc37
2.36-4.fc37
2
libgcc
12.2.1-1.fc37
12.2.1-2.fc37
2
libgomp
12.2.1-1.fc37
12.2.1-2.fc37
2
bash
5.1.16-3.fc37
5.1.16-4.fc37
2
cpp
12.2.1-1.fc37
12.2.1-2.fc37
2
glibc
2.36-3.fc37
2.36-4.fc37
2
glibc-common
2.36-3.fc37
2.36-4.fc37
3
glibc-gconv-extra
2.36-3.fc37
2.36-4.fc37
3
glibc-headers-x86
2.36-3.fc37
2.36-4.fc37
3
libstdc++
12.2.1-1.fc37
12.2.1-2.fc37
3
glibc-minimal-langpack
2.36-3.fc37
2.36-4.fc37
3
tzdata
2022c-1.fc37
2022d-1.fc37
4
popt
1.19~rc1-4.fc37
1.19-1.fc37
B
fedora-release
37-0.12
37-0.13
B
fedora-release-common
37-0.12
37-0.13
B
rpm-build-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
gcc-plugin-annobin
12.2.1-1.fc37
12.2.1-2.fc37
B
shadow-utils
2:4.12.3-1.fc37
2:4.12.3-2.fc37
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc37
B
rpm-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
rpm-build
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
ansible-srpm-macros
1-7.fc37
1-8.1.fc37
B
fedora-release-identity-basic
37-0.12
37-0.13
B
rpm
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
Dependencies for this build couldn't be processed
Previous history